Open Infrastructure - Task #7108

Document / update ceph documentation to bootstrap from zero
09/01/2019 11:05 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Low Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

09/01/2019

0%
0.00 hour

Description

History

#1 -09/11/2019 10:33 PM - Il nu
- Status changed from New to In Progress

- Priority changed from Normal to High

in progress here https:/redmine.ungleich.ch/projects/datacenterlight/wiki/Ceph_on_Alpine

#2 - 02/03/2020 12:58 PM - Il nu

- Status changed from In Progress to Seen

#3 - 05/24/2020 11:20 AM - Il nu
- Priority changed from High to Low

Currently | deploy DCL in place10, and | assume ceph will deployed too.

| could deploy and document at the same time, its a good way.

#5 - 07/01/2020 11:41 AM - Nico Schottelius

- Status changed from Seen to Rejected

04/19/2024

1/1
